{
    "menu.game": "",
    "menu.returnToGame": "\uEFFF\uEF01\uEFFF \uEF00\uEFFF",
    "menu.returnToMenu": "\uEFFF\uEF02\uEFFF \uEF03\uEFFF",
    "menu.disconnect": "\uEFFF\uEF02\uEFFF \uEF03\uEFFF",

    "menu.custom_options.tooltip": "Useful links related to this game mode. \nSupport, website and more...",
    "menu.server_links": "§bᴛᴜʙᴀꜰ ʟɪɴᴋs...",
    "menu.server_links.title": "§b§lsᴇʀᴠᴇʀ ʟɪɴᴋs",
    "menu.feedback": "ᴍɪɴᴇᴄʀᴀꜰᴛ ʟɪɴᴋs...",
    "menu.feedback.title": "Minecraft Links",
    "menu.shareToLan": "§9ᴛᴜʙᴀꜰ§b.ᴛᴇsᴛᴍᴄ.ᴅᴇ",
    "known_server_link.report_bug": "§c§lʀᴇᴘᴏʀᴛ ʙᴜɢ",

    "menu.custom_options": "Custom Options...",
    "menu.custom_options.title": "Custom Options",
    "menu.custom_screen_info.contents": "The contents of this screen are controlled by third-party servers and maps that are not owned, operated, or supervised by Mojang Studios or Microsoft.\n\nHandle with care! Always be careful when following links and never give away your personal information, including login details.\n\nIf this screen prevents you from playing, you can also disconnect from the current server by using the button below.",
    "menu.custom_screen_info.disconnect": "Custom screen rejected",
    "menu.custom_screen_info.title": "Note about custom screens",
    "menu.custom_screen_info.tooltip": "This is a custom screen. Click here to learn more.",

    "resourcePack.server.name": "§4§nᴡᴏʀʟᴅ sᴘᴇᴄɪꜰɪᴄ ʀᴇsᴏᴜʀᴄᴇs",

    "chat.link.confirm": "Are you sure you want to open the following website?",
    "chat.link.warning": "Never open links from people that you don't trust!",

    "soundCategory.music": "§cMinecraft Music",
    "soundCategory.record": "§aTUBAF Music",

    "container.inventory": "",
    "container.chestDouble": "§f\uF806\uF808\uE723",                            "note.chestDouble":"\uF809\uF80c§rLarge Chest",
    "container.chest": "§f\uF806\uF808\uE724",                                  "note.chest":"\uF809\uF80c§rChest",
    "container.enderchest": "§f\uF808\uE705\uF804\uF80a\uF80c§5Enderchest",
    "container.barrel": "§f\uF808\uE706\uF808\uF809\uF80c§rBarrel",

    "key.keyboard.0": "",
    "key.keyboard.1": "",
    "key.keyboard.2": "",
    "key.keyboard.3": "",
    "key.keyboard.4": "",
    "key.keyboard.5": "",
    "key.keyboard.6": "",
    "key.keyboard.7": "",
    "key.keyboard.8": "",
    "key.keyboard.9": "",
    "key.mousesmall.left": "",
    "key.mousesmall.right": "",
    "key.mousesmall.middle": "",

    "key.mouse.left": "",
    "key.mouse.right": "",
    "key.mouse.middle": "",
    "key.keyboard.left.shift": "",
    "key.keyboard.space": "",
    "key.keyboard.caps.lock": "",
    "key.keyboard.tab": "",
    "key.keyboard.left.control": "",
    "key.keyboard.left.alt": "",
    "key.keyboard.escape": "",
    "key.keyboard.unknown": "",

    "key.keyboard.A": "",
    "key.keyboard.B": "",
    "key.keyboard.C": "",
    "key.keyboard.D": "",
    "key.keyboard.E": "",
    "key.keyboard.F": "",
    "key.keyboard.G": "",
    "key.keyboard.H": "",
    "key.keyboard.I": "",
    "key.keyboard.J": "",
    "key.keyboard.K": "",
    "key.keyboard.L": "",
    "key.keyboard.M": "",
    "key.keyboard.N": "",
    "key.keyboard.O": "",
    "key.keyboard.P": "",
    "key.keyboard.Q": "",
    "key.keyboard.R": "",
    "key.keyboard.S": "",
    "key.keyboard.T": "",
    "key.keyboard.U": "",
    "key.keyboard.V": "",
    "key.keyboard.W": "",
    "key.keyboard.X": "",
    "key.keyboard.Y": "",
    "key.keyboard.Z": "",

    "none": ""
} 